# Lexicographic Portal
## by Center of Excellence Ancient Near Eastern Empires (ANEE)

This a repository for the Lexicographic portal build by team 1 of ANEE at the University of Helsinki

The dataset is build from the data downloaded as JSON-files from Open Richly Annotated Cuneiform Corpus (Oracc).

#### Files:

*allWordsWithFrequencies* = all words in the dataset with their frequencies

*collocatesPmi.csv* = the most semantically similar words to each wanted word as indicated by Pointwise Mutual Information (PMI)

*fastText.gexf* = the graph-file produced with Gephi from the fastText results

*pmi.gexf* = the graph-file produced with Gephi from the PMI results

*textToAnalyse* = the dataset to be analysed as a text-file, each cuneiform document on its own line

*top10_fastText* = the most semantically similar words to each wanted word as indicated by fastText

*wantedWords* = the words, with the frequency of 5 or more, that are analysed with fastText and PMI

*wordsWithTranslation* = all words in the dataset with the Oracc metadata translations for each of them




<p align="center">
<a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />These files are licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.</p>
